/* Media Queries Start---------------------------*/

@media (max-width: 768px){


/* donate-cover start ------------------ */

div.donate-cover{	
	background: url('../img/cover5.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 600px;
	padding: 32px 0;	
	background-color: var(--color-background);
}

div.donate-cover h1{
	font-size: 32px;
  	color: var(--color-shubhra);
	font-family: "Rozha One", serif;
	margin-top: 250px;
}

div.donate-cover p{
	color: var(--color-shubhra);	
	font-size: 18px;
	font-weight: 400;
	line-height: 24x;
}
div.donate-cover img{
	border-radius: 24px;
}

/* donate-cover end ------------------ */

div.donate1{
	padding: 16px 0;
	background-color: #fff;
}
div.donate1 h1{
	font-size: 32px;
	color: var(--color-primary);
	font-family: "Rozha One", serif;
	margin-top: 0px;
} 
div.donate1 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #141414;
	margin-top: 0px;
}
div.donate1 h3{
	font-size:20px;
	font-weight: 500;
	line-height: 32px;
	color: #141414;
	padding-bottom: 16px;
}
div.donate1 h4{
	font-size: 16px;
	font-weight: 400;
	color: #141414;
}
div.donate1 h5{
	font-size: 18px;
	font-weight: 400;
	color: var(--color-text);
	line-height: 32px;
}
div.donate1 h5 strong{
	font-size: 18px;
	font-weight: 400;
	color: var(--color-primary);
	line-height: 32px;
}
div.donate1 p{
	font-size: 18px;
	font-weight: 500;
	color: var(--color-primary);
}
div.donate1 .caption{
	padding: 16px 16px 16px 16px;
	border-radius: 24px;
	background-color: var(--color-background);
}

}
/* Media Queries End ---------------------------*/


/* donate-cover start ------------------ */

.donate-cover{	
	background: url('../img/cover5.jpg') no-repeat bottom center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 800px;
	padding: 128px 0;	
	background-color: var(--color-background);
}

.donate-cover h1{
	font-size: 80px;
  	color: var(--color-shubhra);
	font-family: "Rozha One", serif;
	margin-top: 250px;
}

.donate-cover p{
	color: var(--color-shubhra);	
	font-size: 24px;
	font-weight: 400;
	line-height: 36px;
}
.donate-cover img{
	border-radius: 24px;
}

/* donate-cover end ------------------ */

.donate1{
	padding: 96px 0;
	background-color: #fff;
}
.donate1 h1{
	font-size: 48px;
	color: var(--color-primary);
	font-family: "Rozha One", serif;
	margin-top: 0px;
} 
.donate1 h4{
	font-size: 16px;
	font-weight: 400;
	color: #141414;
}
.donate1 p{
	font-size: 18px;
	font-weight: 500;
	color: var(--color-primary);
}
.donate1 h3{
	font-size:24px;
	font-weight: 500;
	line-height: 32px;
	color: #141414;
	padding-bottom: 0px;
}
.donate1 h5{
	font-size: 18px;
	font-weight: 400;
	color: var(--color-text);
	line-height: 32px;
}
.donate1 .caption{
	padding: 16px 32px 16px 32px;
	border-radius: 24px;
	background-color: var(--color-background);
}
.donate1 .table-bordered th,
.donate1 .table-bordered td {
    border: 0px solid #ddd !important;
    padding: 8px 0;
    font-size: 18px;
	font-weight: 400;
  }
.donate1 .table-bordered {
	border: 0px solid #ddd !important;
}
.donate1 .table-bordered .col{
	color: var(--color-primary);
	font-weight: 500;
}

.donate1 h5 strong{
	font-size: 18px;
	font-weight: 400;
	color: var(--color-primary);
	line-height: 32px;
}



